﻿.header {
	text-align: center;
	background-image: url('greenbg.jpg');
}
.navtable {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	padding: 4px;
	background-image: url('greenbg.jpg');
}
.articlebox {
	padding: 4px;
	margin: 2px;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	background-image: url('greenbg.jpg');
}
.navtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.botnav {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
}
.navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.langtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #339933;
}
.featrdhead {
	font-family: "Arial Black";
	font-size: medium;
	text-align: center;
	color: #339933;
}
.flags {
	margin: 2px;
}
.footer {
	background-image: url('greenfadebar.jpg');
}
.h1titletxt {
	text-align: center;
	font-size: x-large;
	font-family: Verdana;
}
.reviewbox {
	border: 1px solid #000000;
	text-align: center;
	font-family: Century;
	background-color: #FFFFFF;
}
.reviewtxt {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
a {
	color: #339933;
}
a:visited {
	color: #339933;
}
a:active {
	color: #339933;
}
a:hover {
	color: #339933;
}
